activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dejan Bosanac <de...@nighttale.net>
Subject [ANNOUNCE] CVE-2015-5254 - Unsafe deserialization in ActiveMQ
Date Tue, 08 Dec 2015 16:57:28 GMT
A security vulnerabilities is reported against Apache ActiveMQ 5.12.1 and
older versions

Please check the following document and see if you’re affected

http://activemq.apache.org/security-advisories.data/CVE-2015-5254-announcement.txt

Apache ActiveMQ 5.13.0 with appropriate fixes is released and available for
upgrade. Please take a look at http://activemq.apache.org/objectmessage.html
and https://issues.apache.org/jira/browse/AMQ-6013 for more details.

Regards
--
Dejan Bosanac
about.me/dejanb

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message